Ubuntu

Merge gegl 0.2.0-3 (main) from Debian unstable (main)

Reported by Jeremy Bicha on 2013-06-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gegl (Ubuntu)
Wishlist
Unassigned

Bug Description

Changelog entries since current saucy version 0.2.0-2+nmu1ubuntu1:

gegl (0.2.0-3) unstable; urgency=low
 .
   * debian/control: bump of valac b-dep version (Closes: #709736)
   * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
   * debian/: 8 => 9 debhelper bump
   * Acknowledgement of NMU for 0.2.0-2+nmu1
     Thanks to Michael Gilbert (mgilbert)

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: libgegl-0.2-0 0.2.0-2+nmu1ubuntu1
ProcVersionSignature: Ubuntu 3.9.0-4.9-generic 3.9.4
Uname: Linux 3.9.0-4-generic x86_64
ApportVersion: 2.10.2-0ubuntu1
Architecture: amd64
Date: Mon Jun 10 12:14:58 2013
MarkForUpload: True
SourcePackage: gegl
UpgradeStatus: Upgraded to saucy on 2013-05-07 (33 days ago)

Jeremy Bicha (jbicha) wrote :
Jeremy Bicha (jbicha) wrote :
Changed in gegl (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gegl - 0.2.0-3ubuntu1

---------------
gegl (0.2.0-3ubuntu1) saucy; urgency=low

  * Sync with Debiam unstable (LP: #1189536). Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise libavcodec-dev is
        still pulled in.
 -- Jeremy Bicha <email address hidden> Mon, 10 Jun 2013 12:06:21 -0400

Changed in gegl (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers